/* Traverse colors */

@font-face { 
	font-family: underwoodcond; 
	src: url('/fonts/underwood_champion_condensed.woff') format('woff'), url(/fonts/underwood_champion_condensed.ttf) format('truetype'), url('/fonts/underwood_champion_condensed.svg') format('svg'); 
}

@font-face { 
	font-family: underwood; 
	src: url('/fonts/underwood_champion.woff') format('woff'), url(/fonts/underwood_champion.ttf) format('truetype'), url('/fonts/underwood_champion.svg') format('svg'); 
}

@font-face { 
	font-family: robotolight; 
	src: url('/fonts/roboto_light.woff') format('woff'), url(/fonts/roboto_light.ttf) format('truetype'), url('/fonts/roboto_light.svg') format('svg'); 
}

.top-bar {
	background: none;
	margin-top: 1rem;
}

.top-bar .name {
    height: 0;
}

.top-bar-section .right {
	background-image: url("/img/menu-background.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
	padding-top: 1.7rem;
	padding-left: 1.6rem;
	margin-right: 3rem;
	margin-top: 2.2rem;
   	height: 6rem;
}

.top-bar-section ul li {
	background: none;
	background-image: url("/img/menu-paper-tags.png");
    background-repeat: no-repeat;
   	width: 8rem;
   	text-align: center;
   	padding: 0;
}

.top-bar-section .dropdown li {
	background: none;
    height: auto;
    width: 100%;
	padding: 0;
	margin: 0;
}

.top-bar-section .dropdown li>a {
	font-family: robotolight,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.3rem;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	line-height: 1.6rem;
}
	
.top-bar-section ul li>a {
	color: #17140e;
   	font-family: underwoodcond,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
   	font-size: 1.5rem;
   	text-align: center;
   	padding: 0;
}
	
.top-bar-section li:not(.has-form) a:not(.button):hover {
	background: none;
	color: #AA0000;
	
}
.top-bar-section ul li:hover:not(.has-form)>a {
	background: none;
	color: #AA0000;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background: none;
	color: #17140e;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button) {
	background: none;
	color: #AA0000;
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
	background: none;
	color: black;
	position: relative;
}

.top-bar-section .has-dropdown>a {
	padding-right: .2rem !important;
	padding-left: 0 !important;
	padding-top: .2rem !important;
}

.top-bar-section ul li>a {
    border-style: none;
	padding-right: .2rem !important;
	padding-left: 0 !important;
	padding-top: .2rem !important;
}

.top-bar-section .dropdown {
	background-image: url("/img/drop-down-bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: .36rem;
    margin-top: -2rem;
    margin-left: -.5rem;
    padding-top: 2rem;
    z-index: -1;
}

.row {
	max-width: 90%;
}

.fullwidth {
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	width: 100%;
}

.shift-up {
	margin-top: -2rem;
}

.img-bottom-bar {
    position: relative;
    z-index: 1;
    top: -6.0rem;
    margin-bottom: -15rem;
}

.slick-dots {
	z-index: 2;
}

.red-line {
	width: 100%;
	height: 2px;
	background-image: url("/img/red-line.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
	
}

.yellow-line {
	width: 100%;
	height: 8px;
	background-image: url("/img/yellow-line.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

h1 {
	font-family: underwood,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.75rem;
	color: #413c30;
}
h2 {
	font-family: underwood,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.6rem;
	color: red;
}
.heading-box {
	background-image: url("/img/heading-smudge.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-right: 3rem;
    margin-bottom: 1rem;
    float: left;
}

p {
	font-family: robotolight,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.25rem;
	line-height: 1;
	color: black;
}
.paragraph-box {
	font-family: robotolight,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	background-image: url("/img/paragraph-smudge.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 2rem;
}

.image-box {
	background-image: url("/img/image-frame.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    margin-left: -0.9375rem;
}

.image-shot {
	padding-left: 4%;
	padding-top: 7.5%;
	padding-right: 3%;
	padding-bottom: 5%;
}

.class-shot-small {
	padding: 1rem;
}

.class-shot {
	padding-top: 12%;
	padding-bottom: 1%;
	padding-left: 0.5%;
	margin-bottom: 1rem;
}

.class-shot img {
	width: 100%;
}

.square-shot {
	padding-top: 12%;
	padding-bottom: 1%;
	padding-left: 4%;
	padding-bottom: 5%;
	margin-bottom: 1rem;
}

.square-shot img {
	width: 100%;
}

@media #{$medium-up} {
  .valign-middle {
      display: table;

      > .columns {
          display: table-cell;
          vertical-align: middle;
      }

      > .columns, > [class*="column"] + [class*="column"]:last-child {
          float: none;
      }
  }  
}

blockquote, blockquote p {
	font-family: robotolight,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.25rem;
	line-height: 1.3;
    color: #854827;
    background-image: url("/img/quote-smudge.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    border: none;
    width: 80%;
    padding-bottom: 2rem;
    padding-right: .2rem;
}

/*
.follow-us {
	background-color: #d4ba88;
	padding: 0.5rem;
	text-align: center;
	color: #eeeeee;
}

.followlink a {
	color: #eeeeee;
	text-align: center;
}

.followlink a:hover,a:active,a:focus {
	color: #ffffff;
	text-align: center;
}
*/

.follow-us {
	padding: 0.5rem;
	text-align: center;
}

.followlink a {
	color: #1f1200;
	text-align: center;
	padding: .5rem;
}

.followlink a:hover,a:active,a:focus {
	color: #bda574;
	text-align: center;
}

.slick-prev:before, .slick-next:before {
	color: black !important;
}

[class*="foundicon-"]:after { position: relative; top: -8px; left: 10px; color: #888; font-size: 60%; font-style: normal; }


@media only screen and (max-width: 40em) {
	.overlap-bar {
		display: none;
	}
	.top-bar {
		background-color:#d4ba88;
		margin-top: 0;
	}
	.top-bar.expanded {
		background-color:#d4ba88;
		margin-top: 0;
	}
	.top-bar-section .right {
		background: none;
	}
	.top-bar img {
		height: 3rem;
	}
	.top-bar .toggle-topbar.menu-icon {
		margin-top: 0;
	}
	.top-bar-section .right {
		padding-top: inherit;
		margin-right: inherit;
		height: inherit;
	}
	.top-bar .name h1 a
	{
		display: inline;
	}
}

